## folium 0.12.1%2Bdfsg

=== debian/changelog ===
folium (0.12.1+dfsg-2) unstable; urgency=medium

  * checked the build with gbp. Closes: #1002378
  * bumped Standards-Version: 4.6.0

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Feb 2022 18:42:27 +0100

folium (0.12.1+dfsg-1) unstable; urgency=medium

  * new upstream version
  * upgrades : debhelper-compat (= 13), Standards-Version: 4.5.1

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 28 Jan 2021 19:25:29 +0100

folium (0.11.0+dfsg-2) unstable; urgency=medium

  * the package has been accepted; however the binary package was
    uploaded to the NEW queue; now I must upload a source package.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Oct 2020 13:28:46 +0200

folium (0.11.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #942228)
  * defined the Files-Excluded list:
    - folium/templates/pa7_hm.min.js
    - folium/templates/pa7_leaflet_hm.min.js
    - docs/_themes/f6
    - folium/tests/*
    - folium/examples/*
  * added a XPM version of the file folium_logo.jpg, since this logo
    is a simple pixels array, with 3 unique colors; the JPG file exhibits
    more complex colors and structures, due to the compression.
  * signaled lintian overrides about static files generated by sphinx

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 08 Jun 2020 10:51:52 +0200
