## folium 0.12.1+dfsg

=== requirements.txt ===
branca>=0.3.0
jinja2>=2.9
numpy
requests
