=== debian/changelog ===
folium (0.12.1+dfsg-3) unstable; urgency=medium

  * added a build-dependency on python3-ipython-genutils. Closes: #1008427

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Apr 2022 20:02:08 +0200
