## folium 0.14.0+dfsg

=== debian/changelog ===
folium (0.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.14.0+dfsg
  * updated the debian patch
  * bumped Standards-Version: 4.6.2
  * added folium/_version.py to the list of files to clean

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Dec 2022 14:07:02 +0100

folium (0.13.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.13.0+dfsg
  * updated the debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 01 Nov 2022 11:47:09 +0100
