=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-sphinx,
  python3-nbsphinx,
  python3-ipython-genutils
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 X-Python3-Version: >= 3.7
 Homepage: https://python-visualization.github.io/folium/
 Vcs-Browser: https://salsa.debian.org/georgesk/folium
