## folium 0.15.1+dfsg1

=== debian/changelog ===
folium (0.15.1+dfsg1-2) unstable; urgency=medium

  * replaced a dash by an underscore in setup.cfg. Closes: #1064687
  * added a build-dependency on python3-setuptools-scm
  * removed the build-dependency on python3-six. Closes: #1064602

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Feb 2024 11:27:07 +0100

folium (0.15.1+dfsg1-1) unstable; urgency=medium

  * added autopkgtests. Closes: #1035156
  * added folium/templates/leaflet_heat.min.js as an excluded file

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 19 Jan 2024 15:55:44 +0100

folium (0.15.1+dfsg-2) unstable; urgency=medium

  * added a dependency on python3-xyzservices

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 05 Jan 2024 18:51:26 +0100

folium (0.15.1+dfsg-1) unstable; urgency=medium

  * New upstream version 0.15.1+dfsg
  * New build-dependency: python3-xyzservices

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Dec 2023 15:54:19 +0100

folium (0.15.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.15.0+dfsg
  * removed the debian patch which becomes useless, patched docs/conf.py
    to comment out the extension jupytext
  * new build-dependency: python3-pydata-sphinx-theme

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 14 Nov 2023 17:45:27 +0100
