=== debian/control ===
Source: folium
Section: libdevel
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
 python3-setuptools-scm,
 python3-branca,
 python3-jinja2,
 python3-numpy,
 python3-requests,
 python3-sphinx,
 python3-nbsphinx,
 python3-ipython-genutils,
 python3-pydata-sphinx-theme,
 python3-xyzservices,
Standards-Version: 4.6.2
Homepage: https://python-visualization.github.io/folium/
Vcs-Browser: https://salsa.debian.org/georgesk/folium
Vcs-Git: https://salsa.debian.org/georgesk/folium.git

Package: python3-folium
Architecture: all
Depends: ${misc:Depends},
 python3,
 python3-branca,
 python3-jinja2,
 python3-requests,
 python3-numpy,
 python3-xyzservices,
Description: visualize geographic data in a Leaflet map
 folium builds on the data wrangling strengths of the Python ecosystem
 and the mapping strengths of the Leaflet.js library. Manipulate your
 data in Python, then visualize it in a Leaflet map via folium.
 .
 Folium can be used inside Jupyter NOtebooks, too.
