## folium 0.17.0+dfsg

=== debian/changelog ===
folium (0.17.0+dfsg-2) unstable; urgency=medium

  * removed the build dependency on  python3-ipython-genutils.
    Closes: #1077875

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 04 Aug 2024 10:19:56 +0200

folium (0.17.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.17.0+dfsg
  * refreshed debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 20 Jun 2024 16:18:34 +0200

folium (0.16.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.16.0+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 06 Mar 2024 16:53:06 +0100
