## folium 0.19.4+dfsg

=== debian/changelog ===
folium (0.19.4+dfsg-1) unstable; urgency=medium

  * New upstream version 0.19.4+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 11 Jan 2025 22:30:27 +0100

folium (0.19.3+dfsg-1) unstable; urgency=medium

  * New upstream version 0.19.3+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 31 Dec 2024 14:10:37 +0100

folium (0.19.2+dfsg-1) unstable; urgency=medium

  * New upstream version 0.19.2+dfsg
  * Updated debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 15 Dec 2024 18:02:11 +0100

folium (0.18.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.18.0+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 15 Nov 2024 16:53:45 +0100
