## folium 0.19.5%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=folium

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf *.egg-info/ folium/_version.py
	cd docs; make clean

override_dh_auto_build:
	dh_auto_build
	cd docs; make html
