=== debian/changelog ===
folium (0.19.5+dfsg-1) unstable; urgency=medium

  * New upstream version 0.19.5+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 16 Mar 2025 20:35:42 +0100
