## folium 0.20.0%2Bdfsg

=== debian/changelog ===
folium (0.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.20.0+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 11 Jul 2025 14:19:26 +0200
