## folium 0.20.0+dfsg

=== requirements.txt ===
branca>=0.6.0
jinja2>=2.9
numpy
requests
xyzservices
