=== debian/changelog ===
folium (0.20.0+dfsg-2) unstable; urgency=medium

  * install docs under /usr/share/doc. Closes: #1114036

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Sep 2025 00:19:27 +0200
