=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-requests,
  python3-sphinx,
  python3-nbsphinx,
- python3-ipython-genutils,
  python3-pydata-sphinx-theme,
  python3-xyzservices,
 Standards-Version: 4.6.2
