=== debian/tests/control ===
Tests: run_test_numpy_pandas.sh
Depends:
 python3-numpy,
 python3-pandas,
 @
