=== debian/watch ===
version=4

opts="dversionmangle=auto, \
   repacksuffix=+dfsg, repack" \
   https://github.com/python-visualization/folium/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
